Compiling Gnome2

Guido Schimmels guido.schimmels at freenet.de
Wed Jul 2 09:52:05 PDT 2003


On 02 Jul 2003 12:02:53 +0200
Horacio Ferrero <horace.linux at noos.fr> wrote:

> Trying to install Gnome2 into my lfs system I get the following error on
> building the libbonobo-2
> 
> gcc -g -O2 -o .libs/activation-client client.o -Wl,--export-dynamic 
> -L/opt/gnome2/lib ../bonobo/.libs/libbonobo-2.so
> /home/horacio/libbonobo-2.3.3/bonobo-activation/.libs/libbonobo-activation.so -lname-server-2

Current stable version of Gnome is 2.2.
libbonobo-2.3.3 is a development version leading to the 2.4 release.
Please install libbonobo-2.2.1

Gnome uses the same versioning scheme as the linux kernel:
Odd minor number -> unstable
Even minor number -> stable
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list